.writing-question-display-wrapper {
  .question-box {
    .ql-editor {
      min-height: 2rem;
    }
  }

  .answer-box {
    .ql-editor {
      min-height: 6rem;
    }
  }

  .ql-editor {
    padding: 0;
  }
}